PHP Manual
Prev |  | Next

# apc_clear_cache

(PECL)

apc_clear_cache -- Clears the APC cache

## Description

bool apc_clear_cache ( [string cache_type] )

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

cache_type

  If cache_type is "user", the user cache will be cleared; otherwise, the system cache (cached files) will be cleared.

Prev | Home | Next
apc_cache_info | Up | apc_define_constants